.home-hot-news-title{
	height: 57px;
	overflow: hidden;
}

.home-hot-news-img{
	width: 270px;
	height: 160px !important;
}
.home-hot-news-title .su-link span{
    color: #800c15;
    font-weight: bold;
    font-size: 16px !important;
}

.item-news{
	margin: 10px 0;
}

.avatar-item-news{
	/*height: 175px;*/
	margin-bottom: 3px;
    overflow: hidden;
   /* width: 369px;*/
}
.avatar-item-news img{
	/*height: 175px;
    width: 369px;	*/
	max-width:100%;
	height:225px;
	/*display:block;*/
}
.tag-item{
	background: #8C1515;
    color: #fff;
    margin: 2px 0 0;
    padding: 2px 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.tag-item:hover{
	background: #333;
	color: #fff;
	text-decoration: none;
}
.title-item-news{
	color: #333;
    /*font-size: 14px;*/
    font-weight: bold;
    height: 57px;
    line-height: 18px;
    margin: 10px 0;
    overflow: hidden;
}
.title-item-news a{
	text-decoration: none;
	color: #333;
}
.title-item-news a:hover{
	color: 
}
.summary-item-news{
	color: #333;
	/*font-size: 13px;*/
	height: 128px;
	line-height: 18px;
	overflow: hidden;
	text-align:justify;
}

.news-text{}
.news-text h3 a span{
    font-weight: bold;
}

.paging{

}
.paging div{
	display: inline-block;
}
.paging div a{
	background: #eee;
    color: #333;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 2px;
    text-align: center;
    text-decoration: none;
    width: 20px;
}
.paging div:nth-child(3) a{
	font-weight: normal !important;
    min-width: 20px !important;
    width: auto !important;
}

.paging div:nth-child(3) .act{
	background: #B78543;
    color: #fff;
    font-weight: bold !important;
}
.address{
	color: #800c15;
    /*font-size: 14px;*/
    margin: 0 15px;
    text-decoration: none;
}
.separator:before{
	content: ">";
	font-family: 'FontAwesome';
	font-size: 13px;
	font-style: normal;
}
#detailnews{

}
.img-news-detail{
	float: left;
    height: 175px;
    margin: 10px 10px 10px 0;
    overflow: hidden;
    width: 369px;
}
.img-news-detail img{
	height: 175px;
	width: 369px;
}
.title-news-detail{
	/*font-size: 14px;*/
    font-weight: bold;
}

.top-news{
	margin: 20px 0 0 0;
}

.top-news a{
	text-decoration: none;
	color: #333;
}
.top-news a:hover{
	color: #B78543;
	text-decoration: underline;
}
.top-news ul{

}
.top-news li{

}

.top-news img{
	width: 369px;
	height: 175px;
}

.top-news h3{
	background: #800c15;
    color: #fff;
    display: inline;
    font-weight: bold;
    padding: 5px;
}

.top-news li{
	margin: 28px 0;
}

.top-news .title-top-news{
	color: #333;
	display: block;
    /*font-size: 14px;*/
    font-weight: bold;
    max-height: 57px;
    line-height: 18px;
    margin: 10px 0;
    overflow: hidden;
}
.well p{
	text-align:justify;
}
.postcard-text {
	text-align:justify;
}

.popup_thanh{
    background: rgba(0, 0, 0, 0.75);
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 2500;
}
.popup_content_thanh{
    height: 0px;
    margin-top: 50px;
    position: absolute;
    width: 100%;
    z-index: 2550;
}
.popup_content_thanh>div{
    margin: 0 auto;
    position: relative;
    /*width: 1000px;*/
}
.popup_content_thanh img{
    max-width: 100%;
}

.close_popup_thanh{
    background: #fff;
    border: none;
    color: #f00;
    float: right;
    font-size: 20px;
    height: 20px;
    line-height: 20px;
    margin-top: -25px;
    padding: 0 5px;
}
.icon-popup{
    /*background: #fff;*/
    position: absolute;
}
.icon-popup>span{
    display: inline-block;
    height: 100%;
    /*opacity: 0.85;*/
    width: 100%;
}
.icon-popup:hover>span{
    /*opacity: 1;*/
}
@media(min-width: 980px){
    #popup-800x526{display: none;}
    #popup-480x371{display: none;}
    #popup-360x576{display: none;}
    /*#popup-lg{display: none;}*/
    .popup_content_thanh>div{ width: 962px}
    .icon-popup>span{ background-image: url("../../../uploads/popup2/popup-962x658-V3.gif"); }

    #us{
        height: 109px;
        left: 10px;
        top: 360px;
    }
    #us>span{
        height: 139px;
        width: 144px;
    }
    #sg{
        height: 189px;
        left: 415px;
        top: 518px;
    }
    #sg>span{
        background-position: -201px -148px;
        height: 125px;
        width: 180px;
    }
    #tl{
        height: 116px;
        left: 339px;
        top: 345px;
    }
    #tl>span{
        background-position: 0 -157px;
        height: 120px;
        width: 192px;
    }
    #ph{
        left: 805px;
        top: 200px;
    }
    #ph>span{
        background-position: -145px -2px;
        height: 135px;
        width: 137px;
    }
    #vn{
        left: 400px;
        top: 20px;
    }
    #vn>span{
        background-position: -382px -2px;
        height: 254px;
        width: 462px;
    }

    #vnl{
        float: left;
        height: 173px;
        width: 182px;
    }
    #vnr{
        float: left;
        height: 173px;
        margin-left: 78px;
        width: 202px;
    }
    #vnr>span{
        background: url("../../../uploads/popup2/n-962x658-V3.gif") no-repeat;
        display: block;
        height: 57px;
        margin-left: -1px;
        margin-top: 116px;
        width: 203px;
    }
}

@media(min-width: 800px) and (max-width: 979px){
    #popup-lg{display: none;}
    /*#popup-800x526{display: none;}*/
    #popup-480x371{display: none;}
    #popup-360x576{display: none;}
    .popup_content_thanh>div{ width: 800px}
    .icon-popup>span{ background-image: url("../../../uploads/popup2/popup-800x526-V3.gif"); }

    #us{
        left: 3px;
        top: 300px;
    }
    #us>span{
        background-position: -3px -106px;
        height: 115px;
        width: 118px;
    }
    #sg{
        left: 347px;
        top: 417px;
    }
    #sg>span{
        background-position: -148px -118px;
        height: 105px;
        width: 148px;
    }
    #tl{
        left: 275px;
        top: 288px;
    }
    #tl>span{
        background-position: -3px -2px;
        height: 101px;
        width: 161px;
    }
    #ph{
        left: 675px;
        top: 170px;
    }
    #ph>span{
        background-position: -180px -2px;
        height: 114px;
        width: 118px;
    }
    #vn{
        left: 305px;
        top: 13px;
    }
    #vn>span{
        background-position: -301px 0;
        height: 214px;
        width: 387px;
    }

    #vnl{
        float: left;
        height: 146px;
        width: 153px;
    }
    #vnr{
        float: left;
        height: 145px;
        margin-left: 65px;
        width: 169px;
    }
    #vnr>span{
        background: url("../../../uploads/popup2/n-800x526-V3.gif") no-repeat;
        display: block;
        height: 48px;
        margin-left: -1px;
        margin-top: 98px;
        width: 170px;
    }
}

@media(min-width: 640px) and (max-width: 799px){
    #popup-lg{display: none;}
    /*#popup-800x526{display: none;}*/
    #popup-480x371{display: none;}
    #popup-360x576{display: none;}
    .popup_content_thanh>div{ width: 600px}
    .icon-popup>span{ background-image: url("../../../uploads/popup2/popup-480x371-V3.gif"); }

    #us{
        left: 10px;
        top: 220px;
    }
    #us>span{
        background-position: -1px -1px;
        height: 77px;
        width: 73px;
    }
    #sg{
        left: 274px;
        top: 328px;
    }
    #sg>span{
        background-position: -115px -96px;
        height: 66px;
        width: 98px;
    }
    #tl{
        left: 234px;
        top: 220px;
    }
    #tl>span{
        background-position: -3px -94px;
        height: 70px;
        width: 97px;
    }
    #ph{
        height: 71px;
        left: 506px;
        top: 143px;
    }
    #ph>span{
        background-position: -115px -11px;
        height: 69px;
        width: 69px;
    }
    #vn{
        left: 269px;
        top: 45px;
    }
    #vn>span{
        background-position: -233px -10px;
        height: 128px;
        width: 234px;
    }

    #vnl{
        float: left;
        height: 87px;
        width: 92px;
    }
    #vnr{
        float: left;
        height: 87px;
        margin-left: 40px;
        width: 102px;
    }
    #vnr>span{
        background: url("../../../uploads/popup2/n-480x371-V3.gif") no-repeat;
        display: block;
        height: 29px;
        margin-left: -1px;
        margin-top: 58px;
        width: 103px;
    }
}

@media(min-width: 500px) and (max-width: 639px){
    #popup-lg{display: none;}
    #popup-800x526{display: none;}
    /*#popup-480x371{display: none;}*/
    #popup-360x576{display: none;}
    .popup_content_thanh>div{ width: 480px}
    .icon-popup>span{ background-image: url("../../../uploads/popup2/popup-480x371-V3.gif"); opacity: 1}
    
    #us{
        left: 2px;
        top: 173px;
    }
    #us>span{
        background-position: -1px -1px;
        height: 77px;
        width: 73px;
    }
    #sg{
        left: 208px;
        top: 262px;
    }
    #sg>span{
        background-position: -115px -96px;
        height: 66px;
        width: 98px;
    }
    #tl{
        left: 175px;
        top: 175px;
    }
    #tl>span{
        background-position: -3px -94px;
        height: 70px;
        width: 97px;
    }
    #ph{
        left: 405px;
        top: 100px;
    }
    #ph>span{
        background-position: -115px -11px;
        height: 69px;
        width: 69px;
    }
    #vn{
        left: 202px;
        top: 10px;
    }
    #vn>span{
        background-position: -233px -10px;
        height: 128px;
        width: 234px;
    }

    #vnl{
        float: left;
        height: 87px;
        width: 92px;
    }
    #vnr{
        float: left;
        height: 87px;
        margin-left: 40px;
        width: 102px;
    }
    #vnr>span{
        background: url("../../../uploads/popup2/n-480x371-V3.gif") no-repeat;
        display: block;
        height: 29px;
        margin-left: -1px;
        margin-top: 58px;
        width: 103px;
    }
}

@media(max-width: 499px){
    #popup-lg{display: none;}
    #popup-800x526{display: none;}
    #popup-480x371{display: none;}
    /*#popup-360x576{display: none;}*/
    .popup_content_thanh>div{ width: 320px}
    .icon-popup>span{ background-image: url("../../../uploads/popup2/popup-360x566-V3.gif");}

    #us{
        left: 40px;
        top: 20px;
    }
    #us>span{
        background-position: -1px -1px;
        height: 53px;
        width: 72px;
    }
    #sg{
        left: 60px;
        top: 400px;
    }
    #sg>span{
        background-position: -2px -67px;
        height: 66px;
        width: 87px;
    }
    #tl{
        left: 33px;
        top: 283px;
    }
    #tl>span{
        background-position: -75px 0;
        height: 65px;
        width: 77px;
    }
    #ph{
        left: 222px;
        top: 200px;
    }
    #ph>span{
        background-position: -92px -68px;
        height: 53px;
        width: 89px;
    }
    #vn{
        left: 30px;
        top: 97px;
    }
    #vn>span{
        background-position: -183px 0;
        height: 127px;
        width: 204px;
    }

    #vnl{
        float: left;
        height: 88px;
        width: 92px;
    }
    #vnr{
        float: left;
        height: 88px;
        margin-left: 10px;
        width: 100px;
    }
    #vnr>span{
        background: url("../../../uploads/popup2/n-360x566-V3.gif") no-repeat;
        display: block;
        height: 28px;
        margin-left: 0;
        margin-top: 60px;
        width: 102px;
    }
}
/*#popup1{
    background: rgba(0, 0, 0, 0.65);
}
.icon-popup{
    background: #fff;
    position: absolute;
}
.icon-popup>span{
    background-image: url("../../../uploads/popup-1.png"); 
    display: inline-block;
    height: 100%;
    opacity: 0.85;
    width: 100%;
}
.icon-popup:hover>span{
    opacity: 1;
}
#popup-360x576, #popup-480x371{
    display: none;
}
@media(min-width: 980px){
    .modal-popup{
        width: 900px !important;
    }

    #us{
        height: 109px;
        left: 47px;
        top: 105px;
    }
    #us>span{
        height: 125px;
        width: 201px;
    }
    #sg{
        height: 112px;
        left: 560px;
        top: 321px;
    }
    #sg>span{
        background-position: -606px 0;
        height: 146px;
        width: 237px;
    }
    #tl{
        height: 116px;
        left: 335px;
        top: 270px;
    }
    #tl>span{
        background-position: -859px 0;
        height: 150px;
        margin-top: -34px;
        width: 201px;
    }
    #ph{
        height: 92px;
        left: 663px;
        top: 115px;
    }
    #ph>span{
        background-position: -404px 0;
        height: 126px;
        width: 201px;
    }
    #vnl{
        height: 91px;
        left: 420px;
        top: 60px;
    }
    #vnl>span{
        background-position: -202px 0;
        height: 116px;
        width: 99px;
    }
    #vnr{
        height: 92px;
        left: 519px;
        top: 60px;
    }
    #vnr>span{
        background-position: -301px 0;
        height: 125px;
        width: 102px;
    }
}

@media(min-width: 768px) and (max-width: 979px){
    .modal-popup{
        width: 750px !important;
    }

    #us{
        height: 109px;
        left: 20px;
        top: 70px;
    }
    #us>span{
        height: 125px;
        width: 201px;
    }
    #sg{
        height: 112px;
        left: 460px;
        top: 248px;
    }
    #sg>span{
        background-position: -606px 0;
        height: 146px;
        width: 237px;
    }
    #tl{
        height: 116px;
        left: 248px;
        top: 232px;
    }
    #tl>span{
        background-position: -859px 0;
        height: 150px;
        margin-top: -34px;
        width: 201px;
    }
    #ph{
        height: 92px;
        left: 527px;
        top: 80px;
    }
    #ph>span{
        background-position: -404px 0;
        height: 126px;
        width: 201px;
    }
    #vnl{
        height: 91px;
        left: 306px;
        top: 32px;
    }
    #vnl>span{
        background-position: -202px 0;
        height: 116px;
        width: 99px;
    }
    #vnr{
        height: 92px;
        left: 405px;
        top: 32px;
    }
    #vnr>span{
        background-position: -301px 0;
        height: 125px;
        width: 102px;
    }
}

@media(min-width: 640px) and (max-width: 767px){
    .modal-popup{
        margin: 10px auto !important;
        width: 600px !important;
    }

    .icon-popup>span{
        background-image: url("../../../uploads/popup-2.png") !important; 
    }

    #us{
        height: 77px;
        left: 30px;
        top: 70px;
    }
    #us>span{
        height: 89px;
        width: 142px;
    }
    #sg{
        height: 79px;
        left: 365px;
        top: 212px;
    }
    #sg>span{
        background-position: -430px 0;
        height: 104px;
        width: 167px;
    }
    #tl{
        height: 70px;
        left: 213px;
        top: 194px;
    }
    #tl>span{
        background-position: -600px 0;
        height: 105px;
        margin-top: -34px;
        width: 142px;
    }
    #ph{
        height: 65px;
        left: 433px;
        top: 76px;
    }
    #ph>span{
        background-position: -285px 0;
        height: 89px;
        width: 142px;
    }
    #vnl{
        height: 82px;
        left: 282px;
        top: 40px;
    }
    #vnl>span{
        background-position: -143px 0;
        height: 82px;
        width: 68px;
    }
    #vnr{
        height: 65px;
        left: 350px;
        top: 40px;
    }
    #vnr>span{
        background-position: -211px 0;
        height: 88px;
        width: 74px;
    }
}
@media(min-width: 500px) and (max-width: 639px){
    #modal-body{
        border: none;
        padding: 2px;
    }
    #popup-lg{
        display: none;
    }
    #popup-480x371{
        display: block;
    }
    .modal-popup{
        margin: 10px auto !important;
        width: 480px !important;
    }

    .icon-popup>span{
        background-image: url("../../../uploads/icon-480x371.png") !important; 
    }

    #us{
        height: 77px;
        left: 3px;
        top: 62px;
    }
    #us>span{
        height: 95px;
        width: 152px;
    }
    #sg{
        height: 67px;
        left: 270px;
        top: 227px;
    }
    #sg>span{
        background-position: -174px -104px;
        height: 109px;
        width: 179px;
    }
    #tl{
        height: 63px;
        left: 104px;
        top: 210px;
    }
    #tl>span{
        background-position: -1px -103px;
        height: 113px;
        margin-top: -38px;
        width: 151px;
    }
    #ph{
        height: 50px;
        left: 324px;
        top: 70px;
    }
    #ph>span{
        background-position: -315px 0;
        height: 97px;
        width: 151px;
    }
    #vnl{
        height: 82px;
        left: 170px;
        top: 32px;
    }
    #vnl>span{
        background-position: -159px -1px;
        height: 88px;
        width: 74px;
    }
    #vnr{
        height: 51px;
        left: 244px;
        top: 32px;
    }
    #vnr>span{
        background-position: -233px -1px;
        height: 95px;
        width: 77px;
    }
}
@media(max-width: 499px){
    #modal-body{
        border: none;
        padding: 2px;
    }
    #popup-lg{
        display: none;
    }
    #popup-360x576{
        display: block;
    }
    .modal-popup{
        margin: 10px auto !important;
        width: 320px !important;
    }

    .icon-popup>span{
        background-image: url("../../../uploads/icon-360x576-2.png") !important; 
    }

    #us{
        height: 74px;
        left: 3px;
        top: 48px;
    }
    #us>span{
        height: 85px;
        width: 135px;
    }
    #sg{
        height: 70px;
        left: 161px;
        top: 380px;
    }
    #sg>span{
        height: 70px;
        left: 161px;
        top: 380px;
    }
    #tl{
        height: 64px;
        left: 113px;
        top: 245px;
    }
    #tl>span{
        background-position: -556px 0;
        height: 101px;
        margin-top: -37px;
        width: 134px;
    }
    #ph{
        height: 50px;
        left: 10px;
        top: 330px;
    }
    #ph>span{
        background-position: -423px 0;
        height: 83px;
        width: 131px;
    }
    #vnl{
        height: 45px;
        left: 171px;
        top: 85px;
    }
    #vnl>span{
        background-position: -136px 0;
        height: 78px;
        width: 66px;
    }
    #vnr{
        height: 46px;
        left: 237px;
        top: 85px;
    }
    #vnr>span{
        background-position: -202px 0;
        height: 85px;
        width: 69px;
    }
}*/